.mm h2 {
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 2.75rem;
    margin-bottom: 2rem;
}

.mm h3 {
    font-weight: 500;
    font-size: 2.625rem;
    color: #0079BC;
    line-height: 3.125rem;
}

.mm p, .mm ul {
    font-weight: 300;
    font-size: 2rem;
    line-height: 2.625rem;
    margin-bottom: 2rem;
}
.mm p:last-child {
    margin-bottom: 0rem;
}

.mm strong {
    font-weight: 700;
}

.mm .dark p,
.mm .dark h2 {
    color: #ffffff;
}

.mmNominate strong {
    color: #0079BC;
}


@media only screen and (min-width: 900px) {
    .mm h2 {
        line-height: 3rem;
    }

    .mm h3 {
        font-size: 2.1rem;
        line-height: 2.7rem;
    }

    .mm p {
        font-weight: 300;
        font-size: 1.5rem;
        line-height: 1.8125rem;
        margin-bottom: 2rem;
    }

    .mm ul {
        font-size: 1rem;
    }
}